@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0
    text-align: center;
	background-color: #CCCCCC;
}
.englishFlag {
	position: absolute;
	left: 845px;
	top: 60px;
	height: 14px;
	width: 20px;
}
.chineseFlag {
	position: absolute;
	left: 872px;
	top: 60px;
	height: 14px;
	width: 20px;
}
.languages {
	position: absolute;
	left: 579px;
	top: 10px;
	height: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.header_left {
	top: 0;
	position: absolute;
	height: 83px;
	width: 332px;
	left: 78px;
}
.nav_home {
	left: 410px;
	top: 50px;
	position: absolute;
	width: 86px;
	height: 33px;
}
.header_right {
	position: absolute;
	height: 50px;
	width: 545px;
	left: 410px;
	top: 0px;
}
.nav_tutorials {
	position: absolute;
	left: 496px;
	top: 50px;
	width: 86px;
	height: 33px;
}
.nav_aboutUs {
	position: absolute;
	height: 33px;
	left: 582px;
	top: 50px;
	width: 86px;
}
.nav_contact {
	position: absolute;
	height: 33px;
	left: 668px;
	top: 50px;
	width: 86px;
}
.nav_glossary {
	position: absolute;
	height: 33px;
	left: 754px;
	top: 50px;
	width: 86px;
}
.content {
	position: absolute;
	height: 600px;
	width: 955px;
	left: 50%;
	margin-left: -477.5px;
	top: 0px;
	z-index: 0;
	background-color: #FFFFFF;
	border-top-color: #44738B;
	border-right-color: #44738B;
	border-bottom-color: #44738B;
	border-left-color: #44738B;
}
.background {
	position: absolute;
	left: 50%;
	margin-left: -485.5px;
	top: 0px;
}
.nav_jumpMenu {
	position: absolute;
	height: 33px;
	top: 50px;
	left: 840px;
	width: 115px;
}
.main_content {
	position: absolute;
	height: 504px;
	width: 955px;
	left: 0px;
	top: 83px;
}
.copyrightInfo {
	position: absolute;
	left: 50%;
	top: 595px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #666666;
	width: 955px;
	margin-left: -477.5px;
}
.logo {
	position: absolute;
	height: 83px;
	width: 78px;
	left: 0px;
	top: 0px;
}
title {
	font-weight:bold;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #437189;
}
a:active {
	text-decoration: none;
}
.getFlashPlayer {
	position: absolute;
	height: 108px;
	width: 165px;
	left: 775px;
	top: 553px;
	border: 1px solid #5596B1;
}
.getFlashPlayer_text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	position: absolute;
	left: 10px;
	top: 17px;
	font-size: 11px;
	color: #666666;
	width: 150px;
}
.getFlashPlayer_image {
	position: absolute;
	height: 41px;
	width: 160px;
	left: 3px;
	top: 55px;
}
.feedback {
	position: absolute;
	left: 775px;
	top: 11px;
	height: 180px;
	width: 165px;
	border: 1px solid #5696B1;
}
.feedback_header {
	position:absolute;
	width:145px;
	height:20px;
	left:10px;
	top:14px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#44738B;
	background-color:#FFF;
}
.feedback_text {
	position:absolute;
	width:145px;
	left:10px;
	top:115px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}
.feedbackBtn {
	height:70px;
	width:70px;
	left:48px;
	top:40px;
	position:absolute;
}
.donation {
	position:absolute;
	left:775px;
	top:210px;
	height:325px;
	width:165px;
	border:1px solid #5696B1;
}
.donation_button {
	position:absolute;
	top:265px;
	left:50%;
	margin-left:-60px;
}
.donation_text {
	position:absolute;
	width:145px;
	top:100px;
	left:10px;
}
.donation_text p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin-top:-20px;
}